Subject: [plasma] FW: New Version Notification for draft-schaad-plasma-cms-02.txt

From: "Jim Schaad" <[email-masked]>
Date: Tue, 4 Sep 2012 22:23:57 -0700

Please note that a new draft has been issued dealing with the ASN.1 sides of the protocol.  Lots of comments are welcome.

Jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, September 04, 2012 9:58 PM
> To: [email-masked]
> Subject: New Version Notification for draft-schaad-plasma-cms-02.txt
> 
> 
> A new version of I-D, draft-schaad-plasma-cms-02.txt has been successfully
> submitted by Jim Schaad and posted to the IETF repository.
> 
> Filename:	 draft-schaad-plasma-cms
> Revision:	 02
> Title:		 Plasma Service Cryptographic Message Syntax (CMS)
> Processing
> Creation date:	 2012-09-04
> WG ID:		 Individual Submission
> Number of pages: 33
> URL:             http://www.ietf.org/internet-drafts/draft-schaad-plasma-cms-
> 02.txt
> Status:          http://datatracker.ietf.org/doc/draft-schaad-plasma-cms
> Htmlized:        http://tools.ietf.org/html/draft-schaad-plasma-cms-02
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-schaad-plasma-cms-02
> 
> Abstract:
>    Secure MIME (S/MIME) defined a method of placing security labels on a
>    Cryptographic Message Syntax (CMS) object.  These labels are placed
>    as part of the data signed and validated by the parties.  This means
>    that the message content is visible to the recipient prior to the
>    label enforcement.  A new model for enforcement of policy using a
>    third party is described in RFC TBD
>    [I.D-draft-freeman-plasma-requirements].  This is the Policy
>    Augmented S/MIME (PLASMA) system.  This document provides the details
>    needed to implement the new Plasma model in the CMS infrastructure.
> 
>    An additional benefit of using the Plasma module is that the
>    server,based on policy, manages who has access to the message and how
>    the keys are protected.
> 
>    The document details how the client encryption and decryption
>    processes are performed, defines how to construct the CMS recipient
>    info structure, a new content to hold the data required for the
>    Plasma server to store the keys and policy information.  The document
>    does not cover the protocol between the client and the Plasma policy
>    enforcement server.  One example of the client/server protocol can be
>    found in RFC TBD [plasma-token].
> 
> 
> 
> 
> The IETF Secretariat